/*     121642 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__121642__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__121642__ a {display:block;position:relative;border:none}
.pm-slide_wide__121642__ a img {border:none}
.pm-slide_wide__121642__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__121642__ .item {position:relative}
.pm-slide_wide__121642__ .item img {vertical-align:top}
.pm-slide_wide__121642__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__121642__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__121642__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__121642__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__121642__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__121642__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__121642__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__121642__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__121642__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__121642__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__121642__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__121642__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__121642__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__121642__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__121642__ .owl-dots .owl-dot.active span,
.pm-slide_wide__121642__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__121642__.empty__121642__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__121642__.build_edit_mode .item {display:none}
.pm-slide_wide__121642__.build_edit_mode .item img {width:100%}
.pm-slide_wide__121642__.build_edit_mode .item:first-child {display:block}

/*     122043 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__122043__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__122043__ a {display:block;border:none}
.pm-banner_slide_basic__122043__ a img {border:none}
.pm-banner_slide_basic__122043__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__122043__ .item {position:relative}
.pm-banner_slide_basic__122043__ .item img {vertical-align:top}

.pm-banner_slide_basic__122043__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__122043__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__122043__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__122043__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__122043__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__122043__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__122043__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__122043__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__122043__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__122043__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__122043__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__122043__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__122043__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__122043__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__122043__.empty__122043__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__122043__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__122043__.build_edit_mode .item:first-child {display:block}

/*     122044 : 이미지 리스트 (타일형)      */
.img_tile__122044__ {overflow:hidden}
.img_tile__122044__ .img_inner {}
.img_tile__122044__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__122044__ * {box-sizing:border-box}
.img_tile__122044__ .item {float:left;position:relative;width:100%;}
.img_tile__122044__ .itema {display:block}
.img_tile__122044__ .figure {display:block}
.img_tile__122044__ .figure img {width:100%;vertical-align:top}
.img_tile__122044__ .caption {display:block;margin-top:10px}
.img_tile__122044__ .caption > span {display:block}
.img_tile__122044__ .caption > span.subject {color:#555555}
.img_tile__122044__ .caption > span.content {margin-top:5px;color:#bbbbbb}

.text_m_sml__122044__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__122044__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__122044__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__122044__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__122044__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__122044__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__122044__ .item {width:100%}
.col_m_2__122044__ .item {width:50%}
.col_m_3__122044__ .item {width:33.3333%}
.col_m_4__122044__ .item {width:25%}
.col_m_1__122044__ .item,
.col_m_2__122044__ .item2n,
.col_m_3__122044__ .item3n,
.col_m_4__122044__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__122044__ .item,
	.col_m_2__122044__ .item2n,
	.col_m_3__122044__ .item3n,
	.col_m_4__122044__ .item4n {clear:none}

	.col_t_1__122044__ .item {width:100%}
	.col_t_2__122044__ .item {width:50%}
	.col_t_3__122044__ .item {width:33.3333%}
	.col_t_4__122044__ .item {width:25%}
	.col_t_5__122044__ .item {width:20%}
	.col_t_6__122044__ .item {width:16.6666%}
	.col_t_1__122044__ .item,
	.col_t_2__122044__ .item2n,
	.col_t_3__122044__ .item3n,
	.col_t_4__122044__ .item4n,
	.col_t_5__122044__ .item5n,
	.col_t_6__122044__ .item6n {clear:both}
}

@media (min-width:1024px){
	
	.img_tile__122044__ .img_inner div:nth-child(1) img{padding-right:10px;}
	.img_tile__122044__ .img_inner div:nth-child(2) img{padding-left:10px;}
	.img_tile__122044__ .img_inner {}
	.img_tile__122044__ .item {}
	.img_tile__122044__ .caption {margin-top:15px}
	.img_tile__122044__ .caption > span.content {margin-top:10px}

	.text_sml__122044__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__122044__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__122044__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__122044__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__122044__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__122044__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__122044__ .item,
	.col_t_2__122044__ .item2n,
	.col_t_3__122044__ .item3n,
	.col_t_4__122044__ .item4n,
	.col_t_5__122044__ .item5n,
	.col_t_6__122044__ .item6n {clear:none}

	.col_pc_1__122044__ .item {width:100%}
	.col_pc_2__122044__ .item {width:50%}
	.col_pc_3__122044__ .item {width:33.3333%}
	.col_pc_4__122044__ .item {width:25%}
	.col_pc_5__122044__ .item {width:20%}
	.col_pc_6__122044__ .item {width:16.6666%}
	.col_pc_1__122044__ .item,
	.col_pc_2__122044__ .item2n,
	.col_pc_3__122044__ .item3n,
	.col_pc_4__122044__ .item4n,
	.col_pc_5__122044__ .item5n,
	.col_pc_6__122044__ .item6n {clear:both}
}

/*     122045 : 이미지 (비율형)      */
.img_ratio__122045__ {max-width:100%;vertical-align:top}
.img_ratio__122045__ * {box-sizing:border-box}
.img_ratio__122045__ a {display:block;vertical-align:top}
.img_ratio__122045__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__122045__ img {width:auto}
}

/*     167431 : 타이틀      */
.title__167431__ {}
.title__167431__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__167431__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#262626;}
.title__167431__ p span {    color: #262626; display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__167431__ p {font-size:22px}
	.title__167431__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__167431__ p {font-size:36px}
	.title__167431__ p span {padding:0 30px}
}

@media all and (max-width:767px) {
	.title__167431__ p span {font-size: 34px;}
	.title__167431__ p span:last-child{padding-top:10px;}
}

/*     121654 : 쇼핑몰 상품출력 - 앨범형      */
.pm-goods_album1__121654__ {position:relative;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;background:#fff}
.pm-goods_album1__121654__ * {box-sizing:border-box}
.pm-goods_album1__121654__ a {display:block;color:#333}
.pm-goods_album1__121654__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__121654__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__121654__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__121654__ ul li {float:left}
.pm-goods_album1__121654__ ul li > a {display:block;position:relative;padding:15px;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.pm-goods_album1__121654__ ul li:hover > a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #d00000}

.pm-goods_album1__121654__ .figure {display:block}
.pm-goods_album1__121654__ .figure img {width:100%;vertical-align:top}

.pm-goods_album1__121654__ .caption {display:block;margin-top:10px;padding:0 3px}
.pm-goods_album1__121654__ .caption > span {display:block;margin-top:5px;font-family:'굴림', Gulim;line-height:1.3em}
.pm-goods_album1__121654__ .caption > span:first-child {margin-top:0}
.pm-goods_album1__121654__ .caption > span.goods_name {overflow:hidden;font-size:12px;color:#4f5051;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em}
.pm-goods_album1__121654__ .caption > span.price {font-size:12px;font-weight:bold;color:#000000}
.pm-goods_album1__121654__ .caption > span.soldout {font-size:12px;color:#c40000}
.pm-goods_album1__8173__ .caption > span.icon {margin-top:8px}

@media all and (min-width:1024px){
	.pm-goods_album1__121654__ ul li > a {padding:20px}
	.pm-goods_album1__121654__ .caption {margin-top:12px}
	.pm-goods_album1__121654__ .caption > span.goods_name {font-size:13px}
	.pm-goods_album1__121654__ .caption > span.price {font-size:13px}
	.pm-goods_album1__121654__ .caption > span.soldout {font-size:13px}
}

/*     121656 : 이미지 (비율형)      */
.img_ratio__121656__ {max-width:100%;vertical-align:top}
.img_ratio__121656__ * {box-sizing:border-box}
.img_ratio__121656__ a {display:block;vertical-align:top}
.img_ratio__121656__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__121656__ img {width:auto}
}

/*     167432 : 타이틀      */
.title__167432__ {}
.title__167432__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__167432__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#262626;}
.title__167432__ p span {    color: #262626; display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__167432__ p {font-size:22px}
	.title__167432__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__167432__ p {font-size:36px}
	.title__167432__ p span {padding:0 30px}
}

@media all and (max-width:767px) {
	.title__167432__ p span {font-size: 34px;}
	.title__167432__ p span:last-child{padding-top:10px;}
}

/*     121659 : 쇼핑몰 상품출력 - 앨범형      */
.pm-goods_album1__121659__ {position:relative;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;background:#fff}
.pm-goods_album1__121659__ * {box-sizing:border-box}
.pm-goods_album1__121659__ a {display:block;color:#333}
.pm-goods_album1__121659__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__121659__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__121659__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__121659__ ul li {float:left}
.pm-goods_album1__121659__ ul li > a {display:block;position:relative;padding:15px;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.pm-goods_album1__121659__ ul li:hover > a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #d00000}

.pm-goods_album1__121659__ .figure {display:block}
.pm-goods_album1__121659__ .figure img {width:100%;vertical-align:top}

.pm-goods_album1__121659__ .caption {display:block;margin-top:10px;padding:0 3px}
.pm-goods_album1__121659__ .caption > span {display:block;margin-top:5px;font-family:'굴림', Gulim;line-height:1.3em}
.pm-goods_album1__121659__ .caption > span:first-child {margin-top:0}
.pm-goods_album1__121659__ .caption > span.goods_name {overflow:hidden;font-size:12px;color:#4f5051;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em}
.pm-goods_album1__121659__ .caption > span.price {font-size:12px;font-weight:bold;color:#000000}
.pm-goods_album1__121659__ .caption > span.soldout {font-size:12px;color:#c40000}
.pm-goods_album1__8173__ .caption > span.icon {margin-top:8px}

@media all and (min-width:1024px){
	.pm-goods_album1__121659__ ul li > a {padding:20px}
	.pm-goods_album1__121659__ .caption {margin-top:12px}
	.pm-goods_album1__121659__ .caption > span.goods_name {font-size:13px}
	.pm-goods_album1__121659__ .caption > span.price {font-size:13px}
	.pm-goods_album1__121659__ .caption > span.soldout {font-size:13px}
}

/*     121662 : 타이틀 텍스트      */
.title__121662__ {position:relative;font-size:0;text-align:center}
.title__121662__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__121662__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__121662__ span.more{position:absolute;right:0;top:0;bottom:0;width:25px;height:25px;margin:auto 0;background:#878787}
.title__121662__ span.more a{display:block;height:100%}
.title__121662__ span.more a:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:1px;height:17px;margin:auto;background:#ffffff}
.title__121662__ span.more a:after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:17px;height:1px;margin:auto;background:#ffffff}

.title__121662__.style_top p {padding-top:10px}
.title__121662__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__121662__.style_right p {padding-right:14px}
.title__121662__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__121662__.style_bottom p {padding-bottom:12px}
.title__121662__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__121662__.style_left p {padding-left:14px}
.title__121662__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__121662__.style_circle1 p {padding-left:18px}
.title__121662__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121662__.style_circle2 p {padding-left:18px}
.title__121662__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     121663 : 실선      */
.solid_line__121663__ {display:block;position:relative;width:100%;height:30px;line-height:30px;text-align:center;font-size:0}
.solid_line__121663__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc;z-index:1}
.solid_line__121663__ img{position:relative;z-index:2;vertical-align:middle}

.solid_line__121663__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__121663__ {height:20px}
}

/*     121664 : 쇼핑몰 상품후기 - 웹진형 B      */
@font-face {
	font-family:'icomoon_contents';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight:normal;
	font-style:normal;
}


.pm-goods_review_webzine__121664__{}
.pm-goods_review_webzine__121664__ ul{margin:0;padding:0;list-style:none}
.pm-goods_review_webzine__121664__ dl,
.pm-goods_review_webzine__121664__ dd{position:relative;margin:0}
.pm-goods_review_webzine__121664__ > ul{}
.pm-goods_review_webzine__121664__ > ul:after{clear:both;content:'';display:block}
.pm-goods_review_webzine__121664__ > ul > li{float:left;width:calc(100% / 4);box-sizing:border-box}
.pm-goods_review_webzine__121664__ > ul > li > a{display:block;padding:25px}
.pm-goods_review_webzine__121664__ > ul > li > a img{max-width:none;width:100%}
.pm-goods_review_webzine__121664__ > ul > li:nth-child(2n+2) > a{background:#f1f1f1}
.pm-goods_review_webzine__121664__ > ul > li .figure{overflow:hidden;position:relative;width:100%;margin-left:-1px;padding-top:100%;border:1px solid #e6e6e6;background:#fff}
.pm-goods_review_webzine__121664__ > ul > li .figure img{position:absolute;left:0;top:0}
.pm-goods_review_webzine__121664__ > ul > li .goods_info{margin-top:25px}
.pm-goods_review_webzine__121664__ > ul > li .review_content > dl{font-size:13px}
.pm-goods_review_webzine__121664__ > ul > li .review_content > dl dt{color:#787878}
.pm-goods_review_webzine__121664__ > ul > li .review_content > dl dd{overflow:hidden;height:57px;margin-top:10px;color:#464646}
.pm-goods_review_webzine__121664__ > ul > li .review_content > dl dd.date{position:absolute;right:0;top:0;height:auto;margin-top:0;color:#787878}
.pm-goods_review_webzine__121664__ > ul > li .star{display:block;margin:10px 0 0}
.pm-goods_review_webzine__121664__ > ul > li .star i{font-style:normal;color:#f56243}
.pm-goods_review_webzine__121664__ > ul > li:nth-child(2n+2) .star{margin:0 0 10px}
.pm-goods_review_webzine__121664__ > ul > li .goods_info{padding:0 10px}
.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl{padding-right:75px;line-height:15px;font-size:14px}
.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl dt{margin-bottom:5px}
.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl dt,
.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl dd{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl dd span{display:inline-block;height:20px;line-height:20px;margin-right:5px;padding:0 15px;background:#f56243;color:#fff;font-size:13px}
.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl dd.goods_link{position:absolute;right:0;top:0;width:70px;height:40px;line-height:38px;border:1px solid #000000;box-sizing:border-box;text-align:center}
.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl dd.goods_link a{display:block}
.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl dd.goods_link:hover{background:#000000}
.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl dd.goods_link:hover a{color:#fff}

.pm-goods_review_webzine__121664__ .star_on:before {content:'\e608';font-family:'icomoon_contents'}
.pm-goods_review_webzine__121664__ .star_off:before {content:'\e618';font-family:'icomoon_contents'}

@media (max-width:1023px){
	.pm-goods_review_webzine__121664__ > ul > li{float:left;width:calc(100% / 2);margin-bottom:20px}
}
@media (max-width:767px){
	.pm-goods_review_webzine__121664__ > ul > li{float:left;width:calc(100% / 2)}
	.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl{padding:0}
	.pm-goods_review_webzine__121664__ > ul > li .goods_info > dl dd.goods_link{position:relative;width:100%;margin-top:10px}
}



/*     121666 : 실선      */
.solid_line__121666__ {display:block;position:relative;width:100%;height:20px}
.solid_line__121666__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

/*     121669 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__121669__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__121669__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__121669__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__121669__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__121669__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__121669__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__121669__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__121669__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__121669__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__121669__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__121669__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__121669__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__121669__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__121669__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__121669__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__121669__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__121669__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__121669__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__121669__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__121669__ ul li.bd_blank {display:none}
.pm-board_list__121669__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__121669__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__121669__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__121669__ {margin-bottom:22px;}
	.board_title__121669__ .title_text {font-size:24px;line-height:24px}
	.board_title__121669__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__121669__ {padding:28px}
	.pm-board_list__121669__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__121669__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__121669__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__121669__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__121669__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__121669__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__121669__ ul li.bd_empty {line-height:20px}
	.pm-board_list__121669__ ul li.bd_blank {display:block}
	.pm-board_list__121669__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__121669__ ul li a .bd_date {font-size:14px}
}

/*     121670 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__121670__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__121670__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__121670__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__121670__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__121670__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__121670__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__121670__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__121670__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__121670__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__121670__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__121670__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__121670__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__121670__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__121670__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__121670__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__121670__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__121670__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__121670__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__121670__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__121670__ ul li.bd_blank {display:none}
.pm-board_list__121670__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__121670__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__121670__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__121670__ {margin-bottom:22px;}
	.board_title__121670__ .title_text {font-size:24px;line-height:24px}
	.board_title__121670__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__121670__ {padding:28px}
	.pm-board_list__121670__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__121670__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__121670__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__121670__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__121670__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__121670__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__121670__ ul li.bd_empty {line-height:20px}
	.pm-board_list__121670__ ul li.bd_blank {display:block}
	.pm-board_list__121670__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__121670__ ul li a .bd_date {font-size:14px}
}

/*     121671 : 이미지      */
.img__121671__ {max-width:100%;}
.img__121671__ * {box-sizing:border-box;}
.img__121671__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__121671__ img {width:px; max-width:100%; vertical-align:top;}

